Permalink
Browse files

coreckting gst-next-files

  • Loading branch information...
1 parent a3c5f70 commit b523fd8b521065adbef2fbc315a9743419d6c5e7 @gultekin-e gultekin-e committed Nov 9, 2012
@@ -15,7 +15,7 @@
<Archive sha1sum="89a6892b437e817b776b269ed7edb89208803ea3" type="tarxz">http://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-1.0.2.tar.xz</Archive>
<BuildDependencies>
<Dependency versionFrom="1.0.2">gst-plugins-base-next-devel</Dependency>
- <Dependency versionFrom="1.0.2">gstreamer--next-devel</Dependency>
+ <Dependency versionFrom="1.0.2">gstreamer-next-devel</Dependency>
<Dependency releaseFrom="34">x264-devel</Dependency>
<Dependency>lame-devel</Dependency>
<Dependency>opencore-amr-devel</Dependency>
@@ -46,7 +46,7 @@
<Package>
<Name>libproxy-gnome-next</Name>
<RuntimeDependencies>
- <Dependency versionFrom="0.4.10">libproxy</Dependency>
+ <Dependency versionFrom="0.4.10">libproxy-next</Dependency>
<Dependency>gconf</Dependency>
<Dependency>libXmu</Dependency>
</RuntimeDependencies>
@@ -60,7 +60,7 @@
<Package>
<Name>libproxy-kde-next</Name>
<RuntimeDependencies>
- <Dependency versionFrom="0.4.10">libproxy</Dependency>
+ <Dependency versionFrom="0.4.10">libproxy-next</Dependency>
<Dependency versionFrom="4.8.2">kdelibs</Dependency>
<Dependency versionFrom="4.8.2">qt</Dependency>
</RuntimeDependencies>
@@ -93,9 +93,9 @@
-->
<Package>
<Name>libproxy-next-devel</Name>
- <Summary>Development files for libproxy</Summary>
+ <Summary>Development files for libproxy-next</Summary>
<RuntimeDependencies>
- <Dependency release="current">libproxy</Dependency>
+ <Dependency release="current">libproxy-next</Dependency>
</RuntimeDependencies>
<Files>
<Path fileType="header">/usr/include</Path>
@@ -63,8 +63,8 @@
<Dependency>libXrender</Dependency>
<Dependency>fontconfig</Dependency>
<Dependency>gdk-pixbuf</Dependency>
- <Dependency versionFrom="1.0.2">gst-plugins-base-devel</Dependency>
- <Dependency versionFrom="1.0.2">gstreamer-devel</Dependency>
+ <Dependency versionFrom="1.0.2">gst-plugins-base-next</Dependency>
+ <Dependency versionFrom="1.0.2">gstreamer-next</Dependency>
</RuntimeDependencies>
<Files>
<Path fileType="library">/usr/lib</Path>
@@ -80,7 +80,7 @@
<IsA>data:doc</IsA>
<Summary>Development files for GTK+ port of WebKit</Summary>
<RuntimeDependencies>
- <Dependency release="current">webkit-gtk2</Dependency>
+ <Dependency release="current">webkit-gtk2-next</Dependency>
</RuntimeDependencies>
<Files>
<Path fileType="executable">/usr/bin</Path>

0 comments on commit b523fd8

Please sign in to comment.